Install the required packages

sudo aptitude install postfix libsasl2 ca-certificates libsasl2-modules

Configure Postfix